############ AD DATA MODUL Config ############################################

ad_data_module.template_base=archive:///%root_dir%/ad_data_module/templates
ad_data_module.packages=file:///%root_dir%/ad_data_module/ad_data_module.zip
ad_data_module.image_base=archive:///%root_dir%/ad_data_module/images
ad_data_module.report_base=archive:///%root_dir%/ad_data_module/reports
ad_data_module.application=ad_data_module.application.AD_DATA_ModuleApplication
ad_data_module.css_path=archive:///%root_dir%/ad_data_module/styles

############ AD DATA MODUL Datasources #######################################

#Start Datasourcen f�r Treetable-Anzeige
WOW_MainDataTreeTable_Tree.datasourcetype=virtual
WOW_MainDataTreeTable_Tree.objectname=none
WOW_MainDataTreeTable_Tree.neededfields=COMPONENT;UNIT;VALUE;INFO

#Ende Datasourcen f�r Treetable-Anzeige

#Start Datasource f�r Pininformation

WOW_MainPinList.datasourcetype=virtual
WOW_MainPinList.objectname=none
WOW_MainPinList.neededfields=PIN_DESC;PIN_DATA

#Ende Datasource f�r Pininformation


WOW_MainDataTree.datasourcetype=virtual
WOW_MainDataTree.objectname=none
WOW_MainDataTree.neededfields=HEADER;BODY

###### ENGINE BAY

# folgende Datasourcen m�ssen in den aufrufenden Modulen separat angelegt werden
# WOW_EBDItemPositionList


WOW_EBDItemPositionRAMList.datasourcetype=virtual
WOW_EBDItemPositionRAMList.objectname=none
WOW_EBDItemPositionRAMList.neededfields=ID;X_POS;Y_POS;SHAPE;DATA;KEY;TEXT


###### WIRING DIAGRAM

# folgende Datasourcen m�ssen in den aufrufenden Modulen separat angelegt werden
# WOW_WDItemPositionList

WOW_WDItemPositionRAMList.datasourcetype=virtual
WOW_WDItemPositionRAMList.objectname=none
WOW_WDItemPositionRAMList.neededfields=ID;X_POS;Y_POS;SHAPE;DATA;KEY;TEXT


###### COLOR

WOW_WDColorAssignmentList.datasourcetype=localdb
WOW_WDColorAssignmentList.objectname=LOCALDB:%root_dir%\\ad_data_module\\data\\V_WD5_COLOR
WOW_WDColorAssignmentList.neededfields=WD5_ID;WD5_KEY;WD6_DATA

WOW_WDColorAssignmentRAMList.datasourcetype=virtual
WOW_WDColorAssignmentRAMList.objectname=none
WOW_WDColorAssignmentRAMList.neededfields=COLOR_1;COLOR_2;COLOR_3;COLOR_4

###### SCRIPTS

WOW_SCRIPTS_ALL.datasourcetype=local_databasexml
WOW_SCRIPTS_ALL.objectname=LOCAL_DATABASEXML:%root_dir%\\ad_data_module\\data\\SCRIPTS_ALL
WOW_SCRIPTS_ALL.neededfields=NONE;

WOW_SCRIPTS_LANG.datasourcetype=local_databasexml
WOW_SCRIPTS_LANG.objectname=LOCAL_DATABASEXML:%root_dir%\\ad_data_module\\data\\SCRIPTS_LANG
WOW_SCRIPTS_LANG.neededfields=NONE;

WOW_MISCELLANEOUS.datasourcetype=local_databasexml
WOW_MISCELLANEOUS.objectname=LOCAL_DATABASEXML:%root_dir%\\ad_data_module\\data\\MISCELLANEOUS
WOW_MISCELLANEOUS.neededfields=NONE;

WOW_INDICIES.datasourcetype=local_databasexml
WOW_INDICIES.objectname=LOCAL_DATABASEXML:%root_dir%\\ad_data_module\\data\\INDICIES
WOW_INDICIES.neededfields=NONE;

###### VARIATION MID ENGINECODE

WOW_AD_VariationRAMList.datasourcetype=virtual
WOW_AD_VariationRAMList.objectname=none
WOW_AD_VariationRAMList.neededfields=DESC

WOW_MID_EC_VariationRAMList.datasourcetype=virtual
WOW_MID_EC_VariationRAMList.objectname=none
WOW_MID_EC_VariationRAMList.neededfields=DESC

WOW_MID_EC_VariationList.datasourcetype=localdb
WOW_MID_EC_VariationList.objectname=LOCALDB:%root_dir%\\ad_data_module\\data\\MID_EC_REL
WOW_MID_EC_VariationList.neededfields=MID;ENGINE_CODE;ADB_NR;ENGINE_CODE_SHORT;FUEL_TYPE;INFO;PS;KW;START_YEAR;END_YEAR


###### ABS

WOW_ABSTree.datasourcetype=localadxmldb
WOW_ABSTree.objectname=LOCALXMLDB:%root_dir%\\ad_data_module\\data\\ABS
WOW_ABSTree.neededfields=HEADER;BODY

WOW_ABSList.datasourcetype=localadxmldb
WOW_ABSList.objectname=LOCALXMLDB:%root_dir%\\ad_data_module\\data\\ABS
WOW_ABSList.neededfields=NONE

WOW_ABS_ItemPositionList.datasourcetype=local_databasexml
WOW_ABS_ItemPositionList.objectname=LOCAL_DATABASEXML:%root_dir%\\ad_data_module\\data\\ABS_HSF
WOW_ABS_ItemPositionList.neededfields=NONE


###### ADDITIONAL WD 

WOW_ADDITIONAL_WDComponentDescriptions.datasourcetype=localadxmldb
WOW_ADDITIONAL_WDComponentDescriptions.objectname=LOCALXMLDB:%root_dir%\\ad_data_module\\data\\ADDITIONAL_WD
WOW_ADDITIONAL_WDComponentDescriptions.neededfields=NONE

WOW_ADDITIONAL_WDItemPositionList.datasourcetype=local_databasexml
WOW_ADDITIONAL_WDItemPositionList.objectname=LOCAL_DATABASEXML:%root_dir%\\ad_data_module\\data\\ADDITIONAL_WD_HSF
WOW_ADDITIONAL_WDItemPositionList.neededfields=NONE


###### SRS 

WOW_SRSTree.datasourcetype=localadxmldb
WOW_SRSTree.objectname=LOCALXMLDB:%root_dir%\\ad_data_module\\data\\SRS
WOW_SRSTree.neededfields=HEADER;BODY

WOW_SRSList.datasourcetype=localadxmldb
WOW_SRSList.objectname=LOCALXMLDB:%root_dir%\\ad_data_module\\data\\SRS
WOW_SRSList.neededfields=NONE

WOW_SRS_ItemPositionList.datasourcetype=local_databasexml
WOW_SRS_ItemPositionList.objectname=LOCAL_DATABASEXML:%root_dir%\\ad_data_module\\data\\SRS_HSF
WOW_SRS_ItemPositionList.neededfields=NONE


###### SRS SELF DIAGNOSIS

WOW_SRS_SDTree.datasourcetype=localadxmldb
WOW_SRS_SDTree.objectname=LOCALXMLDB:%root_dir%\\ad_data_module\\data\\SRS_DTC
WOW_SRS_SDTree.neededfields=HEADER;BODY

WOW_SRS_SDList.datasourcetype=localadxmldb
WOW_SRS_SDList.objectname=LOCALXMLDB:%root_dir%\\ad_data_module\\data\\SRS_DTC
WOW_SRS_SDList.neededfields=NONE


###### AIR CONDITIONING

WOW_ACTree.datasourcetype=localadxmldb
WOW_ACTree.objectname=LOCALXMLDB:%root_dir%\\ad_data_module\\data\\AC
WOW_ACTree.neededfields=HEADER;BODY

WOW_ACList.datasourcetype=localadxmldb
WOW_ACList.objectname=LOCALXMLDB:%root_dir%\\ad_data_module\\data\\AC
WOW_ACList.neededfields=NONE

WOW_AC_ItemPositionList.datasourcetype=local_databasexml
WOW_AC_ItemPositionList.objectname=LOCAL_DATABASEXML:%root_dir%\\ad_data_module\\data\\AC_HSF
WOW_AC_ItemPositionList.neededfields=NONE

WOW_AC_DIAPRESSTree.datasourcetype=localadxmldb
WOW_AC_DIAPRESSTree.objectname=LOCALXMLDB:%root_dir%\\ad_data_module\\data\\AC_DIAPRESS
WOW_AC_DIAPRESSTree.neededfields=HEADER;BODY

WOW_SystemPressureTestingTree.datasourcetype=virtual
WOW_SystemPressureTestingTree.objectname=none
WOW_SystemPressureTestingTree.neededfields=HEADER;BODY

###### ENGINE MANAGEMENT

WOW_EngineManagementTree.datasourcetype=localadxmldb
WOW_EngineManagementTree.objectname=LOCALXMLDB:%root_dir%\\ad_data_module\\data\\EMAN
WOW_EngineManagementTree.neededfields=HEADER;BODY

WOW_EngineManagementList.datasourcetype=localadxmldb
WOW_EngineManagementList.objectname=LOCALXMLDB:%root_dir%\\ad_data_module\\data\\EMAN
WOW_EngineManagementList.neededfields=NONE

WOW_EM_ItemPositionList.datasourcetype=local_databasexml
WOW_EM_ItemPositionList.objectname=LOCAL_DATABASEXML:%root_dir%\\ad_data_module\\data\\EMAN_HSF
WOW_EM_ItemPositionList.neededfields=NONE

###### EM SYSTEM LAYOUT

WOW_EngineManagement_SLList.datasourcetype=localadxmldb
WOW_EngineManagement_SLList.objectname=LOCALXMLDB:%root_dir%\\ad_data_module\\data\\EMAN_SL
WOW_EngineManagement_SLList.neededfields=NONE

###### EM SAFETY PRECAUTION

WOW_SafetyPrecautionsTree.datasourcetype=virtual
WOW_SafetyPrecautionsTree.objectname=none	
WOW_SafetyPrecautionsTree.neededfields=HEADER;BODY

###### EM GENERAL PROCEDURE

WOW_EMGeneralTree.datasourcetype=localadxmldb
WOW_EMGeneralTree.objectname=LOCALXMLDB:%root_dir%\\ad_data_module\\data\\EMAN_GENERAL
WOW_EMGeneralTree.neededfields=NONE

###### EM PIN INFORMATION

WOW_PinOutList.datasourcetype=localadxmldb
WOW_PinOutList.objectname=LOCALXMLDB:%root_dir%\\ad_data_module\\data\\PINOUT
WOW_PinOutList.neededfields=NONE

WOW_PinOut_ItemPositionList.datasourcetype=local_databasexml
WOW_PinOut_ItemPositionList.objectname=LOCAL_DATABASEXML:%root_dir%\\ad_data_module\\data\\PINOUT_HSF
WOW_PinOut_ItemPositionList.neededfields=NONE

###### EM TROUBLE SHOOTER

WOW_TroubleShooterTree.datasourcetype=localadxmldb
WOW_TroubleShooterTree.objectname=LOCALXMLDB:%root_dir%\\ad_data_module\\data\\EMAN_TROUBLE_SHOOTERS
WOW_TroubleShooterTree.neededfields=HEADER;BODY

WOW_TroubleShooterRAMList.datasourcetype=virtual
WOW_TroubleShooterRAMList.objectname=none
WOW_TroubleShooterRAMList.neededfields=HEADER;BODY

###### TIPPS AND INFOS

WOW_FixRAMTree.datasourcetype=virtual
WOW_FixRAMTree.objectname=none
WOW_FixRAMTree.neededfields=HEADER;BODY

WOW_FixTree.datasourcetype=localadxmldb
WOW_FixTree.objectname=LOCALXMLDB:%root_dir%\\ad_data_module\\data\\FIX
WOW_FixTree.neededfields=HEADER;BODY

###### REPAIRTIMES

WOW_RT_DataList.datasourcetype=local_databasexml
WOW_RT_DataList.objectname=LOCAL_DATABASEXML:%root_dir%\\ad_data_module\\data\\RT_DATA
WOW_RT_DataList.neededfields=NONE;

WOW_RepairTimesADRAMTree.datasourcetype=virtual
WOW_RepairTimesADRAMTree.objectname=none
WOW_RepairTimesADRAMTree.neededfields=AD_AW0_AW

WOW_RepairTimesManAWList.datasourcetype=localdb
WOW_RepairTimesManAWList.objectname=LOCALDB:%root_dir%\\ad_data_module\\data\\AD_AW3_MAN_STA
WOW_RepairTimesManAWList.neededfields=AD_AW3_MAN_DESC;AD_AW3_MAN_AW

###### SELF DIAGNOSIS

WOW_AccessingTroubleCodesTree.datasourcetype=localadxmldb
WOW_AccessingTroubleCodesTree.objectname=LOCALXMLDB:%root_dir%\\ad_data_module\\data\\DTC
WOW_AccessingTroubleCodesTree.neededfields=HEADER;BODY

WOW_AccessingTroubleCodesList.datasourcetype=localadxmldb
WOW_AccessingTroubleCodesList.objectname=LOCALXMLDB:%root_dir%\\ad_data_module\\data\\DTC
WOW_AccessingTroubleCodesList.neededfields=NONE

WOW_AccessingTroubleCodesRAMTree.datasourcetype=virtual
WOW_AccessingTroubleCodesRAMTree.objectname=none
WOW_AccessingTroubleCodesRAMTree.neededfields=HEADER;BODY

WOW_EOBDTroubleCodesList.datasourcetype=localadxmldb
WOW_EOBDTroubleCodesList.objectname=LOCALXMLDB:%root_dir%\\ad_data_module\\data\\EOBD2
WOW_EOBDTroubleCodesList.neededfields=NONE

###### KEY PROGRAMMING

WOW_KeyProgrammingTree.datasourcetype=localadxmldb
WOW_KeyProgrammingTree.objectname=LOCALXMLDB:%root_dir%\\ad_data_module\\data\\KEY_PROGRAMMING
WOW_KeyProgrammingTree.neededfields=HEADER;BODY

###### DEGAT ######

WOW_DegatTree.datasourcetype=localadxmldb
WOW_DegatTree.objectname=LOCALXMLDB:%root_dir%\\ad_data_module\\data\\DEGAT
WOW_DegatTree.neededfields=HEADER;BODY

###### AUXILIARY BELT ######

WOW_AuxiliaryBeltTree.datasourcetype=localadxmldb
WOW_AuxiliaryBeltTree.objectname=LOCALXMLDB:%root_dir%\\ad_data_module\\data\\AUXILIARY_BELTS
WOW_AuxiliaryBeltTree.neededfields=HEADER;BODY

###### ELECTRONIC COMPONENT LOCATION

WOW_ECLComponentDescriptions.datasourcetype=localadxmldb
WOW_ECLComponentDescriptions.objectname=LOCALXMLDB:%root_dir%\\ad_data_module\\data\\ECL
WOW_ECLComponentDescriptions.neededfields=NONE

WOW_ECLItemPositionList.datasourcetype=local_databasexml
WOW_ECLItemPositionList.objectname=LOCAL_DATABASEXML:%root_dir%\\ad_data_module\\data\\ECL_HSF
WOW_ECLItemPositionList.neededfields=NONE

###### GUIDED DIAGNOSTIC

WOW_GuidedDiagnosticList.datasourcetype=local_databasexml
WOW_GuidedDiagnosticList.objectname=LOCAL_DATABASEXML:%root_dir%\\ad_data_module\\data\\GUIDED_DIAGNOSTICS
WOW_GuidedDiagnosticList.neededfields=NONE;

###### SERVICE ILLUSTRATIONS

WOW_ServiceIllustrationsRAMList.datasourcetype=virtual
WOW_ServiceIllustrationsRAMList.objectname=none
WOW_ServiceIllustrationsRAMList.neededfields=SI_ID;SI_DESC

###### SERVICE INDICATORS

WOW_ServiceIndicatorsTree.datasourcetype=localadxmldb
WOW_ServiceIndicatorsTree.objectname=LOCALXMLDB:%root_dir%\\ad_data_module\\data\\SI
WOW_ServiceIndicatorsTree.neededfields=HEADER;BODY


###### SERVICE GUIDE

WOW_SGIntervalsList.datasourcetype=local_databasexml
WOW_SGIntervalsList.objectname=LOCAL_DATABASEXML:%root_dir%\\ad_data_module\\data\\SG_INTERVALS
WOW_SGIntervalsList.neededfields=NONE;

WOW_SGIntervalsRAMTree.datasourcetype=virtual
WOW_SGIntervalsRAMTree.objectname=none
WOW_SGIntervalsRAMTree.neededfields=ADB_SG;DESC;MILES;KM;MONTHS;AW;AW_AT;SEQ_NO;FLAGS;DISP_STR;SCHED_MILES;SCHED_KM;SCHED_MONTHS;HOURS;OK

WOW_SGIntervals_AdditionalRAMTree.datasourcetype=virtual
WOW_SGIntervals_AdditionalRAMTree.objectname=none
WOW_SGIntervals_AdditionalRAMTree.neededfields=ADB_SG;DESC;MILES;KM;MONTHS;AW;AW_AT;SEQ_NO;FLAGS;DISP_STR;SCHED_MILES;SCHED_KM;SCHED_MONTHS;HOURS;OK

WOW_SGOperationsList.datasourcetype=local_databasexml
WOW_SGOperationsList.objectname=LOCAL_DATABASEXML:%root_dir%\\ad_data_module\\data\\SG_OPERATIONS
WOW_SGOperationsList.neededfields=NONE;

WOW_SGOperationsRAMTree.datasourcetype=virtual
WOW_SGOperationsRAMTree.objectname=none
WOW_SGOperationsRAMTree.neededfields=SG4_ID;SG4_NUMBER;SG4_DATA;SG5_ID

WOW_SGNotesList.datasourcetype=local_databasexml
WOW_SGNotesList.objectname=LOCAL_DATABASEXML:%root_dir%\\ad_data_module\\data\\SG_NOTES
WOW_SGNotesList.neededfields=NONE;

WOW_SGServicePartsRAMTree.datasourcetype=virtual
WOW_SGServicePartsRAMTree.objectname=none
WOW_SGServicePartsRAMTree.neededfields=SG6_NUMBER;SG6_DATA;TD_LINK;DESC;INFO

WOW_SGRAM_Miles_Km_List.datasourcetype=virtual
WOW_SGRAM_Miles_Km_List.objectname=none
WOW_SGRAM_Miles_Km_List.neededfields=ID;DESC

WOW_ServiceTimesRAMList.datasourcetype=virtual
WOW_ServiceTimesRAMList.objectname=none
WOW_ServiceTimesRAMList.neededfields=SERVICE_DESC;SERVICE_TIME

WOW_SGTDVariationRAMList.datasourcetype=virtual
WOW_SGTDVariationRAMList.objectname=none
WOW_SGTDVariationRAMList.neededfields=DESC

WOW_SGTDVariationList.datasourcetype=localdb
WOW_SGTDVariationList.objectname=LOCALDB:%root_dir%\\ad_data_module\\data\\SG_TD_REL
WOW_SGTDVariationList.neededfields=MID;ENGINE_CODE;ADB_TD;TD_FUELTYPE;FILE_NAME

WOW_SGCategoryCompanyList.datasourcetype=localdb
WOW_SGCategoryCompanyList.objectname=LOCALDB:%root_dir%\\ad_data_module\\data\\CAT_COMP_REL
WOW_SGCategoryCompanyList.neededfields=CATEGORY;COMPANY


###### TIMING BELTS

WOW_TimingBeltsTree.datasourcetype=localadxmldb
WOW_TimingBeltsTree.objectname=LOCALXMLDB:%root_dir%\\ad_data_module\\data\\TIMING_BELTS
WOW_TimingBeltsTree.neededfields=HEADER;BODY

###### CLUTCHES

WOW_ClutchTree.datasourcetype=localadxmldb
WOW_ClutchTree.objectname=LOCALXMLDB:%root_dir%\\ad_data_module\\data\\CTH
WOW_ClutchTree.neededfields=HEADER;BODY

###### ELECTRICAL PARKING BRAKE

WOW_EPBTree.datasourcetype=localadxmldb
WOW_EPBTree.objectname=LOCALXMLDB:%root_dir%\\ad_data_module\\data\\EPB
WOW_EPBTree.neededfields=HEADER;BODY

###### BATTERY DISCONNECT

WOW_BatteryTree.datasourcetype=localadxmldb
WOW_BatteryTree.objectname=LOCALXMLDB:%root_dir%\\ad_data_module\\data\\BDR
WOW_BatteryTree.neededfields=HEADER;BODY

###### TPMS

WOW_TPMSDataTree.datasourcetype=localadxmldb
WOW_TPMSDataTree.objectname=LOCALXMLDB:%root_dir%\\ad_data_module\\data\\TPMS
WOW_TPMSDataTree.neededfields=HEADER;BODY

###### TECHNICAL DATA

WOW_TD_PetrolDataList.datasourcetype=local_databasexml
WOW_TD_PetrolDataList.objectname=LOCAL_DATABASEXML:%root_dir%\\ad_data_module\\data\\TD_PETROLDATA
WOW_TD_PetrolDataList.neededfields=NONE;

WOW_TD_DieselDataList.datasourcetype=local_databasexml
WOW_TD_DieselDataList.objectname=LOCAL_DATABASEXML:%root_dir%\\ad_data_module\\data\\TD_DIESELDATA
WOW_TD_DieselDataList.neededfields=NONE;

WOW_TD_NotesList.datasourcetype=local_databasexml
WOW_TD_NotesList.objectname=LOCAL_DATABASEXML:%root_dir%\\ad_data_module\\data\\TD_NOTES
WOW_TD_NotesList.neededfields=NONE;

###### WHEEL ALIGNMENT

WOW_WA_DataList.datasourcetype=local_databasexml
WOW_WA_DataList.objectname=LOCAL_DATABASEXML:%root_dir%\\ad_data_module\\data\\WA_DATA
WOW_WA_DataList.neededfields=NONE;

WOW_WA_NotesList.datasourcetype=local_databasexml
WOW_WA_NotesList.objectname=LOCAL_DATABASEXML:%root_dir%\\ad_data_module\\data\\WA_NOTES
WOW_WA_NotesList.neededfields=NONE;


###### TYRE PRESSURES

WOW_TP_DataList.datasourcetype=local_databasexml
WOW_TP_DataList.objectname=LOCAL_DATABASEXML:%root_dir%\\ad_data_module\\data\\TP_DATA
WOW_TP_DataList.neededfields=NONE;

WOW_TyrePressuresList.datasourcetype=virtual
WOW_TyrePressuresList.objectname=none
WOW_TyrePressuresList.neededfields=TP2_MODELL;TP2_WHEELSIZE;TP2_TYRESIZE;TP2_PRESS_FRONT;TP2_PRESS_REAR;TP1_ID

###### WARNING LAMPS

WOW_WarningLampsDataTree.datasourcetype=localadxmldb
WOW_WarningLampsDataTree.objectname=LOCALXMLDB:%root_dir%\\ad_data_module\\data\\WARNING_LAMPS
WOW_WarningLampsDataTree.neededfields=HEADER;BODY

WOW_WarningLampsRAMList.datasourcetype=virtual
WOW_WarningLampsRAMList.objectname=none
WOW_WarningLampsRAMList.neededfields=ID;DESC

############ AD DATA MODUL End ################################################
